macOS Yosemite (v10.10) end of life Friday, Nov. 10

Any Mac computer running macOS Yosemite (v10.10) will be blocked from accessing the Fermilab network starting Friday, Nov. 10, 2017. Yosemite (v10.10) is no longer supported by Apple, and therefore, will no longer receive security updates.

If your Mac is running Yosemite (v10.10), you must upgrade it to Sierra (v10.12) or El Capitan (v10.11) by Nov. 10, 2017. You can upgrade your Mac on your own by using the “Upgrade to macOS Sierra 10.12” or  the “Upgrade to OS X 10.11 El Capitan” option in the Self Service application. If you need assistance, please submit a Service Desk ticket to request an upgrade to Sierra (v10.12) or El Capitan (v10.11).